<html>
<body>

<p>
Encryption Markup Language Functional Component.
</p>

<p>
This MLFC adds the <code>&lt;encrypt&gt;</code> action that enables XForms
instance data to be encrypted and decrypted using the AES algorithm. The
namespace for the action is <code>http://www.xsmiles.org/2006/encryption</code>.
</p>

<p>
The <code>&lt;encrypt&gt;</code> element has two required elements:
  <dl>
    <dt><b>model</b></dt>
    <dd>The XForms model whose instance data is to be encrypted.</dd>
    <dt><b>ref</b></dt>
    <dd>An XPath expression indicating the node of the instance document
        that will be encrypted/decrypted</dd>
  </dl>
</p>

</body>
</html>